Subject: [OPSAWG] Éric Vyncke's No Objection on draft-ietf-opsawg-ipfix-mpls-sr-label-type-08: (with COMMENT)

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Mon, 06 Sep 2021 06:25:46 -0700

Éric Vyncke has entered the following ballot position for
draft-ietf-opsawg-ipfix-mpls-sr-label-type-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-ipfix-mpls-sr-label-type/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for the work put into this document.

I have only one suggestion: expand "IE" on the first use.

Special thanks to Med Boucadair for his detailed shepherd's write-up notably about the WG consensus.

I hope that this helps to improve the document,

Regards,

-éric

---

From: <[email-masked]>
Date: Thu, 9 Sep 2021 04:30:51 +0000

Hi Eric,

Thanks a lot for the review and the comment. I am not sure to which IE you are referring to.  The first encounter in the document is in section 1 where it is expanded.

   In [RFC7012], the Information Element (IE) mplsTopLabelType(46)
   identifies which MPLS control plane protocol allocated the top-of-
   stack label in the MPLS label stack.  Section 7.2 of [RFC7012]
   creates the "IPFIX MPLS label type (Value 46)" subregistry
   [IANA-IPFIX] where MPLS label type should be added.  This document
   defines new code points to address typical use cases that are
   discussed in Section 2.

Maybe I miss something. Thanks for a brief clarification.

Best wishes
Thomas

-----Original Message-----
From: Éric Vyncke via Datatracker <[email-masked]> 
Sent: Monday, September 6, 2021 3:26 PM
To: The IESG <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Éric Vyncke's No Objection on draft-ietf-opsawg-ipfix-mpls-sr-label-type-08: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Please refer to https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fiesg%2Fstatement%2Fdiscuss-criteria.html&amp;data=04%7C01%7CThomas.Graf%40swisscom.com%7C93131a2d1c13499a377808d97139db5a%7C364e5b87c1c7420d9beec35d19b557a1%7C0%7C0%7C637665315572093115%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=H%2FOEEBHBT9YXhskb6u7s%2F%2FrdfdovIRAnO1ssAFeKZIk%3D&amp;reserved=0
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fdraft-ietf-opsawg-ipfix-mpls-sr-label-type%2F&amp;data=04%7C01%7CThomas.Graf%40swisscom.com%7C93131a2d1c13499a377808d97139db5a%7C364e5b87c1c7420d9beec35d19b557a1%7C0%7C0%7C637665315572093115%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=TKJwqgsWY01S7KoP6t5nZuSewZzRL4Uq5jp1N8sIAdY%3D&amp;reserved=0

Regards,

-éric

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Thu, 9 Sep 2021 05:47:56 +0000

Thomas,

It seems that you just confirmed that I need new reading glasses :-(

Let's ignore my comment then.

Thank you for your reply

Regards

-éric

-----Original Message-----
From: <[email-masked]>
Date: Thursday, 9 September 2021 at 06:31
To: Eric Vyncke <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Subject: RE: Éric Vyncke's No Objection on draft-ietf-opsawg-ipfix-mpls-sr-label-type-08: (with COMMENT)

    Hi Eric,

    Best wishes
    Thomas

    -----Original Message-----
    From: Éric Vyncke via Datatracker <[email-masked]> 
    Sent: Monday, September 6, 2021 3:26 PM
    To: The IESG <[email-masked]>
    Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
    Subject: Éric Vyncke's No Objection on draft-ietf-opsawg-ipfix-mpls-sr-label-type-08: (with COMMENT)

    Regards,

    -éric